html,body{margin:0;padding:0;font-family:Verdana,Arial;width:100%}.clear{clear:both;height:9px;line-height:9px}#afterdownloadwidget, #afterdownloadwidget div, #afterdownloadwidget span, #afterdownloadwidget h5, #afterdownloadwidget p, #afterdownloadwidget em, #afterdownloadwidget
img{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline}#afterdownloadwidget{font-family:Verdana,Arial;font-size:9pt;position:relative}#afterdownloadwidget
.widget_head{margin-right:10px;padding-left:7px}#afterdownloadwidget .widget_head, #afterdownloadwidget .widget_head
h5{background:url(/images/widget/1/widget.png) 0 0 no-repeat}#afterdownloadwidget .widget_head
h5{background-position:100% 0;margin-right:-10px;height:33px;line-height:25pt;font-weight:bold;font-size:11pt;padding-right:10px}#afterdownloadwidget .widget_head h5
span.image{background:url(/images/widget/1/header.png) 0 0 no-repeat;margin-right:7px;padding:2px
8px}#afterdownloadwidget
.widget_body{padding:1px
5px}#afterdownloadwidget
.widget_foot{padding:6px
0 4px;text-align:center;font-size:8pt}#afterdownloadwidget
.widget_bottom{clear:left}#afterdownloadwidget .widget_bottom,#afterdownloadwidget
.widget_bottom_right{background:url(/images/widget/1/widget.png) 0 -40px no-repeat;margin-right:10px;padding-left:10px;height:8px;line-height:8px}#afterdownloadwidget
.widget_bottom_right{background-position:100% -40px;padding:0;margin-right:-10px}* html #afterdownloadwidget
.widget_bottom_right{margin-right:0;position:relative;right:-10px}#afterdownloadwidget
.afterdownload_item{background:url(/images/widget/1/addon.png) 0 100% no-repeat;position:relative}#afterdownloadwidget .afterdownload_item .item_head,#afterdownloadwidget .afterdownload_item .item_head_right,#afterdownloadwidget .afterdownload_item .item_foot,#afterdownloadwidget .afterdownload_item
.item_foot_right{background:url(/images/widget/1/addon.png) 0 0 no-repeat;height:8px;line-height:8px;padding-left:5px}#afterdownloadwidget .afterdownload_item
.item_head_right{background-position:100% 0;padding:0}#afterdownloadwidget .afterdownload_item
.item_foot{background-position:0 100%}#afterdownloadwidget .afterdownload_item
.item_foot_right{background-position:100% 100%;padding:0}#afterdownloadwidget .afterdownload_item
.item_body{padding:0
7px;height:95px;color:#555}#afterdownloadwidget .afterdownload_item
center{position:absolute;bottom:10px;width:93%}#afterdownloadwidget .afterdownload_item a,#afterdownloadwidget .afterdownload_item a
em{display:inline-block;background:url(/images/widget/button.png) 0 0 no-repeat;white-space:nowrap;margin:0
auto;text-align:center;padding:0}#afterdownloadwidget .afterdownload_item
a{height:22px;text-decoration:none;margin-left:-20px}#afterdownloadwidget .afterdownload_item a
em{line-height:22px;color:#fff;padding-left:29px;text-shadow:#055273 1px 1px 1px;background-position:100% 0;float:left;padding:0
11px 0 0;position:relative;left:20px;bottom:0;font-style:normal;cursor:pointer;_cursor:hand}#afterdownloadwidget .afterdownload_item a:hover{background-position:0 -22px;text-decoration:none}#afterdownloadwidget .afterdownload_item a:hover
em{background-position:100% -22px}#afterdownloadwidget .afterdownload_item
strong{font-weight:bold;font-size:11pt;line-height:16pt;color:#222}#afterdownloadwidget .afterdownload_item
b{font-weight:bold;font-size:10pt;color:#222}#afterdownloadwidget .afterdownload_item
.icon{float:left;margin-right:5px}#afterdownloadwidget .afterdownload_item
p{line-height:11pt;padding-top:5px;font-size:11px;clear:left;margin:0
0 7px}#afterdownloadwidget .widget_foot em,#afterdownloadwidget .widget_foot
a{text-decoration:none}#afterdownloadwidget .widget_foot a:hover{text-decoration:underline}#afterdownloadwidget .widget_corners,#afterdownloadwidget
.widget_corners_right{background:url(/images/widget/1/widget.png) 0 -40px no-repeat;height:8px;line-height:8px;padding-left:6px}#afterdownloadwidget
.widget_corners_right{background-position:100% 100%;padding:0}#loading{text-align:center;margin-top:30px}#afterdownloadwidget .widget_head
h5{color:#3c3c3c}#afterdownloadwidget .widget_body,#afterdownloadwidget .widget_foot,#afterdownloadwidget
.clearer{background-color:#cfcfcf}#afterdownloadwidget .widget_foot
em{color:#858585}#afterdownloadwidget .widget_foot
a{color:#026f01}#afterdownloadwidget .widget_head, #afterdownloadwidget .widget_head h5, #afterdownloadwidget .widget_bottom,#afterdownloadwidget .widget_bottom_right, #afterdownloadwidget .widget_corners,#afterdownloadwidget
.widget_corners_right{background-image:url(/images/widget/6/widget.png)}#afterdownloadwidget .afterdownload_item .item_head,#afterdownloadwidget .afterdownload_item .item_head_right,#afterdownloadwidget .afterdownload_item .item_foot,#afterdownloadwidget .afterdownload_item .item_foot_right, #afterdownloadwidget
.afterdownload_item{background-image:url(/images/widget/6/addon.png)}#afterdownloadwidget .widget_head h5
span.image{background:url(/images/widget/6/header.png) 0 0 no-repeat}#afterdownloadwidget{float:left;*
float: none;width:728px}#afterdownloadwidget .widget_head
h5{height:5px;background-position:100% -94px}#afterdownloadwidget
.widget_head{background-position:0 -94px}#afterdownloadwidget .widget_head h5 em,#afterdownloadwidget .widget_head h5 span.image,#afterdownloadwidget .widget_foot
a{display:none}#afterdownloadwidget
.widget_body{padding:1px
3px;height:66px;float:left;*
height: 66px}#afterdownloadwidget .widget_body
p{font-size:12.6px;padding:0
3px 0;margin:0}#afterdownloadwidget
.afterdownload_item{margin:0
3px;width:716px;zoom:1}#afterdownloadwidget .afterdownload_item
.item_body{height:58px;padding-top:7px}#afterdownloadwidget .afterdownload_item .item_body
b{font-size:12pt;font-weight:normal;margin-left:4px}#afterdownloadwidget .afterdownload_item .item_body
.icon{margin-right:6px;position:relative;top: -7px}#afterdownloadwidget .afterdownload_item .item_body
br{display:none}#afterdownloadwidget .afterdownload_item .item_body
strong{font-size:15pt;margin-right:8px}#afterdownloadwidget .afterdownload_item
a{left:116px}#afterdownloadwidget
.widget_foot{position:absolute;right:13px;top:5px;background:transparent}#afterdownloadwidget .afterdownload_item
center{text-align:right;top:11px;width:94%;height:32px}#afterdownloadwidget .afterdownload_item a,#afterdownloadwidget .afterdownload_item a
em{background:url(/images/widget/button_big.png) 0 0 no-repeat}#afterdownloadwidget .afterdownload_item
a{height:27px;margin-left: -25px;font-size:12pt}#afterdownloadwidget .afterdownload_item a
em{line-height:27px;padding-left:5px;left:23px;background-position:100% 0}#afterdownloadwidget .afterdownload_item a:hover{background-position:0 -27px;text-decoration:none}#afterdownloadwidget .afterdownload_item a:hover
em{background-position:100% -27px}.clear,.clearer{clear:both;_clear:none;height:9px;_height:0px;line-height:9px;_line-height:0px}#afterdownloadwidget .afterdownload_item p
a{white-space:normal;background:none;clear:left;margin-left:0px;text-align:left;color:#555;font-size:12px;_height:10px;color:blue;text-decoration:underline}#afterdownloadwidget .afterdownload_item strong a,#afterdownloadwidget .afterdownload_item b
a{height:16px;line-height:18px;font-weight:bold;font-size:inherit;color:#555;display:inline;background:none;margin-left:0px;white-space:normal}